body {
    background-color: cadetblue;
    margin: 0;
    padding: 2rem;
}

p {
    font-size: 1.5rem;
}



.smalltext {
    font-size: 1rem;
    margin: 0;
}

.main {
    background-color: white;
    padding: 2rem;
}

.box {
    border: 2px solid rgb(8, 8, 80);
}

.menu {
    margin: 2rem;
    text-align: center;
    white-space: nowrap;
}

.menu a:link {
    padding: 5px;
    text-decoration: none;
    color: white;
    background-color: rgb(8, 8, 80);
}

.menu a:visited {
    padding: 5px;
    text-decoration: none;
    color: white;
    background-color: rgb(8, 8, 80);

}

.menu a:hover {
    padding: 5px;
    text-decoration: none;
    color: rgb(8, 8, 80);
    background-color: rgb(255, 0, 0);
}

.test {
    display: none;
}